Установка:

Для установки libagrep-ocaml-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libagrep-ocaml-dev
libagrep-ocaml-dev — Алгоритм Wu-Manber для поиска строк с ошибками

Подробная информация о пакете:

Алгоритм Wu-Manber для поиска строк с ошибками

  • Зависимости:

  • libagrep-ocaml

  • libagrep-ocaml-uydl2

  • libagrep-ocaml-y3dw2

  • ocaml-nox-4.05.0